/*
Travellerspoint Default 2.0
Created by Peter Daams
July 2011
*/

/* meyer_reset_v1.0 - Best not to edit this. */ html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent}body {line-height: 1}li {list-style: none}blockquote,q {quotes: none}blockquote:before,blockquote:after,q:before,q:after {content: '';content: none}:focus {outline: 0}ins {text-decoration: none}del {text-decoration: line-through}table {border-collapse: collapse;border-spacing: 0}

/* LINKS
This is the default treatment for all links. 
*/
:link,:visited {
text-decoration: none;
color: #c60;
}

/* BODY
The body is the top-level element on the page. These styles apply throughout the template 
*/
body {
color: #333;
font: 12px "Lucida Grande",Helvetica,sans-serif;
line-height: 1.6em;
}

/* HIGH LEVEL
These are some high-level elements,sitting inside the body 
*/
#wrapper {
background:url(/img/12/header_bg.png) repeat-x 0 -4px;
width:100%;
position: relative;
margin: 0 !important;
padding: 20px 0 20px;
}
#wrapper_inner {
width: 100%;
background:#fff;
margin: -13px 0;
position: relative;
border-top:1px solid #ddd;
}
#center {
width: 1000px;
margin: 0 auto 10px;
position: relative;
}

/* PARAGRAPHS
Add some extra margin beneath paragraphs 
*/
p, .video {
margin-bottom: 12px;
}

/* BLOCKQUOTES
Format quotes 
*/

blockquote {
padding:5px 0 0 35px;
font: 14px Georgia,serif;
font-style: italic;
background:url(/img/12/icons_sprite.png) no-repeat 0 -363px;
min-height:30px;
}

/* To turn quotes into a "pullquote", remove the comments (//) from the next line below */
// blockquote {width:40%;float:right;border:1px dotted #ccc;border-left:0;border-right:0;margin:20px 0 20px 20px;line-height:130%;font-size:130%;}

/* HEADINGS
Headings use a different font to the rest of the text 
*/ 
h1,h2,h3,#title {
font-family: Georgia,serif;
font-weight: normal;
margin: 1em 0;
}
h1,#title {
font-size: 36px;
line-height: 36px;
}
h2 {
font-size: 24px;
line-height: 24px;
margin-bottom: 12px;
}
h3 {
font-size: 18px;
line-height: 18px;
margin-bottom: 12px;
}
#blogcontent h1 {
margin: 0.5em 0 0.7em;
}

/* BLOG HEADER
Where the blog's title and description are shown 
*/
#header {
width: 1000px;
margin: 0 auto;
padding-bottom: 20px;
position:relative;
}
#title {
margin: 0;
font-family: Georgia;
font-size: 42px;
}
#header a {
display: block;
color: #fff;
margin: -5px 0 6px;
padding: 0 10px 10px;
height: 30px;
border: 0;
}
#header p#description {
color: #fff;
padding:0 10px;
font-family: Georgia;
font-size: 14px;
font-style: italic;
}

/* CONTENT AREA 
The large left hand block where all the entries are shown
*/
#blogcontent {
width: 655px;
padding: 10px 10px;
position: relative;
z-index: 1;
float: left;
}
.entry {
margin-bottom: 4em;
position: relative;
}
.entry li {
list-style:url(/img/12/list-bullet.gif) inside none;
}
.entry h1 a,.entry h2 a {
text-decoration: none;
color: #333;
}
h1.entrytitle, h2.entrytitle {
margin-bottom:10px !important;
}
.map {
margin-bottom:20px;
}
.caption {
margin:-12px 0 12px 20px;
color:#999;
}
.entry img.photo,object#player embed {
padding: 5px;
background: #fff;
border: 1px solid #ccc;
box-shadow: 0 0 3px #bbb;
margin: 3px;
max-width:633px;
}
.entrydetails {
font-size: 80%;
background:url(/img/12/icons_sprite.png) no-repeat 0 -180px;
padding-left:16px;
margin-top:10px;
}
.tag_links, .country_links {
margin-left:5px;
}
.tag_link {
background:url(/img/12/icons_sprite.png) no-repeat 0 -345px;
padding-left:11px;
margin-left:2px;
}
.edit_entry_link {
background:url(/img/12/icons_sprite.png) no-repeat 0 -324px;
padding-left:11px;
margin:0 6px;
}
.entrycontent,.comment {
overflow: auto;
}
.entrycontent {
margin: 1em 0;
}
.preentrydetails {
color: #999;
}
.preentrydetails img {
margin-bottom:-10px;margin-left:9px;
}
.bookmarking_options {
border-top: 1px dotted #eee;
border-bottom: 1px dotted #eee;
padding: 4px 0;
line-height: 12px;
width: 40%;
float: left;
margin: 0;
}
.bookmarking_options img {
vertical-align: middle;
height: 14px;
width: 14px;
}
.bookmarking_options a {
margin-right: 2px;
padding: 2px 4px 4px;
border: 1px solid #fff;
}

/* Proprietary IE rule to avoid long strings (urls) causing problems */
.entrycontent,.comment {
word-wrap: break-word;
}
.commentdetails {
margin-top: 0;
font-size: 90%;
}
#entry_options {
margin: 5px 0;
height: 10px;
}
div#ads_entry {
text-align: center;
padding: 0.5em 0 1em;
}
#contentgroupheader h1 {
padding-bottom: 0.5em
}
/* Map */
#blognav_map {
width: 650px;
background: #ccc;
height: 200px;
border: 2px solid #eee;
margin-bottom: 40px;
}
#mapInnertp1,#maptp1 {
width: 650px !important;
height: 200px !important;
}
/* Comments */
h2#comments {
border-bottom:1px solid #ccc;
padding-bottom:10px;
}
.commentlink {
height: 26px;
display: block;
border-bottom: 1px solid transparent;
float: left;
margin-right: 10px;
}
.comment {
padding:10px 20px 10px 40px;
margin-bottom: 20px;
font: 14px Georgia,serif;
font-style: italic;
line-height: 20px;
border-bottom:1px dotted #ddd;
background:url(/img/12/icons_sprite.png) no-repeat 0 -363px;
}

#loginform,#nonmember_details,#comment_details {
background:#f0f0f0;
padding:15px;
border:3px solid #fff;
border-radius:5px;
box-shadow:1px 1px 3px #ccc;
}
#nonmember_details {
margin-bottom:10px;
}

#comment_details div {
padding-left: 140px;
}
#comment_details label {
margin-left: -140px;
}
#loginform label,#comment_details label,#nonmember_details label {
width: 140px !important;
float: left;
}
.clarify {
opacity: 0.6;
margin-left: 5px;
font-size:11px;
}
#nonmember_details div {
margin-bottom: 5px;
}
#nonmember_details input,#ff_username,#ff_password,#ff_name,#ff_email {
width: 300px;
border: 1px solid #bbb;
border-top: 1px solid #999;
border-left: 1px solid #999;
font-size: 14px;
padding: 3px;
}
#comment_details textarea {
width: 460px;
height: 170px;
border: 1px solid #bbb;
border-top: 1px solid #999;
border-left: 1px solid #999;
font-size: 14px;
padding: 3px;
}
#loginbuttons {
float: left;
margin: 10px 10px 0 150px;
}
#comment_buttons {
margin: 20px 0
}
#notify label {
width: 330px !important;
float: right;
margin: 20px 0 0 0;
}
#loginbuttons label {
float: none;
}
#not_a_member_yet {
clear: both;
padding-top: 30px;
}
.commentdetails {
font: 11px "Lucida Grande",Helvetica,sans-serif;
opacity: 0.7;
}
/* Navigate to the next page */
#entrynavigation {
clear: both;
margin: 5px;
padding: 10px 0 0;
text-align: center;
border-top: 1px dashed #ccc
}
#entrynavigation strong {
padding: 3px 4px;
}
#entrynavigation a {
padding: 3px 6px;
border-radius: 3px;
color: #333;
margin: 0;
}
#entrynavigation a:hover {
background: #85ADD4;
color: #fff;
padding: 3px 6px;
border-radius: 3px;
margin: 0;
}
p.entry_nav {
border-top: 1px dotted #eee;
border-bottom: 1px dotted #eee;
width: 60%;
margin: 0;
padding: 5px 0;
line-height: 12px;
text-align: right;
float: left;
}
p.entry_nav a.previous {
background: url(/img/12/icons_sprite.png) no-repeat right -205px;
padding-right: 29px;
color:#999;
}
p.entry_nav a.next {
background: url(/img/12/icons_sprite.png) no-repeat left -225px;
padding-left: 18px;
color:#999;
}
p.entry_nav a.toc {
background: url(/img/12/icons_sprite.png) no-repeat left -165px;
padding-left: 18px;
color:#999;
margin-left: 20px;
}
p.entry_nav a {
font-size: 10px;
}
.floatleft {
margin-right:10px;
}
.floatright {
margin-left:10px;
}
#fb-root {
clear:both;
 }

/* NAVIGATION
The right hand navigation bar
*/
#navigation {
float: left;
width: 300px;
z-index: 0;
padding-left: 10px;
}
#navigation h3 {
padding-bottom: 10px;
margin-bottom: 15px;
border-bottom:1px solid #ddd    ;
}
#navigation ul {
list-style: none;
}
#navigation li {
line-height: 170%;
list-style: none;
line-height: 26px;
}
#navigation a {
padding: 0;
margin: 0;
background: transparent;
color: #666;
}
#navigation a:hover {
color: #c60;
text-decoration:underline;
}
/* Main navigation at top right:main page,table of contents,subscribe links */
#navmain {
margin: 25px 0;
}
#navmain li {
margin-bottom: 10px;
border-bottom: 0 !important;
height: 35px;
}
#navmain a {
display: block;
height: 35px;
padding-left:35px;
color: #999;
line-height: 35px;
font-size: 16px;
font-family: Georgia, serif;
border: 0 !important;
}
#navmain h3 {
display: none;
}
li#main a,li#main a:hover {
background: url(/img/12/icons_sprite.png) no-repeat 0 -128px;
}
li#toc a,li#toc a:hover {
background: url(/img/12/icons_sprite.png) no-repeat 0 -6px;
}
li#Subscribe a,li#Subscribe a:hover {
background: url(/img/12/icons_sprite.png) no-repeat 0 -45px;
}
/* Search */
#navsearch h3 {
display: none;
}
#navsearch {
padding:10px 0;
}
.search_input {
border: 1px solid #ccc;
padding: 4px;
padding-left:23px;
color:#666;
width: 180px;
font-size: 13px;
border-top: 1px solid #aaa;
border-left: 1px solid #aaa;
margin-right:5px;
background:url(/img/12/icons_sprite.png) no-repeat 5px -299px;
border-radius:3px;
}
.search_input:focus {
opacity: 1
}
#changestyles,#archivenav,#photography,#authornav,#categories,#ads_nav,#bloglinks,#twitter,#countries,#tag_cloud {
padding-top: 15px;
margin-top: 20px;
clear: both;
}
#latestentries {
padding-top: 2em;
}
#changestyles {
margin-bottom: 3em;
}

/* Tag Cloud, Countries */
#tag_cloud li, #countries li {
display:inline;
}
#tag_cloud a,#countries a {
background: #eee;
padding: 3px 7px;
margin: 0 3px 5px 0;
float: left;
color: #666;
border-radius: 5px;
border: 0;
}
#archivenav a {
float:left;
margin-right:20px;
}

#tag_cloud a:hover,#countries a:hover {
background: #85ADD4;
color: #fff;
text-decoration:none;
}
#countries li,#tag_cloud li {
border-bottom: 0;
}
.activity_level_1 a {
font-size: 90%;
}
.activity_level_2 a {
font-size: 120%;
}
.activity_level_3 a {
font-size: 140%;
}
/* Authors */
#authornav li a {
display: block;
border-bottom: 1px solid transparent
}
.social_links a {display:inline-block;width:22px;height:22px;background:url(/img/social_icons_sprite.png) no-repeat 0 0 !important;}
.social_links a span {display:none;}
a.twitter_link {background-position:0 -60px !important;}
a.googleplus_link {background-position:0 -30px !important;}

/* Photography */
#photography {
margin-bottom: 2em;
}
#photography img {
margin: 0 5px 5px 0;
padding: 0;
box-shadow: 0 0 3px #bbb;
border: 3px solid #fff
}
#photography a:hover {
background: transparent;
border: 0;
}
#photography a:hover img {
border-color: #c60;
}

/* Tables */
table {margin:1em 0;width:100%;border-collapse:collapse;border:0;}
table th {background:#eee;padding:0.5em;border-bottom:1px solid #ccc;color:#666;text-align:left;}
table td {padding:5px;background:#fff;border:0;border-bottom:1px solid #eee;overflow:auto;}

/* TABLE OF CONTENTS
Styles specifically for the Table of Contents page
*/
table#table_of_contents {
width: 100%;
}
table#table_of_contents td {
padding: 0.5em;
}
table#table_of_contents th {
padding: 0.5em;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}

/* SUBSCRIBE 
Specific styles for the subscribe page.
*/
#subscribeByEmail form {
margin: 20px 48px;
background:#f0f0f0;
padding:20px;
border:3px solid #fff;
border-radius:5px;
box-shadow:1px 1px 3px #ccc;
}
#subscribeByEmail h2 {
height: 20px;
background:url(img/12/icons_sprite.png) no-repeat 0 -264px;
padding:5px;
padding-left:48px
}
#subscribeByXML h2 {
height: 20px;
background:url(img/12/icons_sprite.png) no-repeat 0 -43px;
padding:5px;
padding-left:48px
}
#subscribeByXML p {
background: transparent !important;
padding-left: 48px !important;
margin-top: -5px;
}

/* FOOTER
The footer at the bottom shows a few links and a copyright notice.
*/
#footer {
display: block;
clear: both;
margin: 0 auto;
width: 700px;
padding-right:300px;
color: #333;
position: relative;
z-index: 1;
}
#footer p {
margin: 0;
padding: 1em 0 .2em;
text-align: center;
}
#footer .tp_plug {
margin: 0;
padding: 0 0 1em;
list-style: none;
text-align: center;
}
#footer .tp_plug li {
margin: 0 0.2em;
display: inline;
}
#footer p#copyright_notice {
font-size: 10px;
padding-top: 0;
}

/* The Travellerspoint bar at the top of the blog */
#brand_line {
height: 40px;
background: #333;
border-bottom: 1px solid #ddd;
}
#brand_line a {
color: #fff;
}
#tp_branding {
position: absolute;
left: 20px;
top: 4px;
padding: 7px 0 10px 160px;
background: url(https://tp.daa.ms/img/blog_branding_logo.png) no-repeat;
}
#tp_branding:hover {
margin: 0;
}
#user_links {
position: absolute;
right: 20px;
top: 11px
}
#user_links a {
margin: 0 0 0 10px;
padding: 3px 8px;
}
#brand_line a:hover {
color: #F28E2B;
}

p.remove_ads {
  font-style: italic;
}

@media only screen and (max-width: 480px) {
  /* Small phone styles */
  html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
  body, #navmain a {font-size:14px;font-family:Helvetica, sans-serif !important;}
  #center, #header, #navigation, #footer {width:96%;margin:0;padding:0 2% 1%;}
  #blogcontent {width:100%;padding:0;margin-top:80px;}
  #ads_nav, #archivenav, #tag_cloud, #twitter,  #brand_line,  #ads_entry, #ads_toc {display:none;}
  #navsearch {position:absolute;top:0;left:0;padding:0 2%;border-bottom:1px solid #eee;width:96%;line-height:40px;margin-bottom:5px;}
  #navmain {position:absolute;top:40px;margin-top:0;left:0;width:96%;padding:0 2%;height:40px;border-bottom:1px solid #eee;margin-top:5px;}
  #navmain ul {margin:0;padding:0;}
  #navmain li {display:inline-block;margin:0 10px 0 0;}
  #navmain a {background:#fff !important;padding:0 5px !important;background:#eee !important;border-radius:5px;}
  .entry img.photo,object#player embed {padding:1%;max-width:97%;margin:0;}
  #loginform label,#comment_details label,#nonmember_details label {
  width: auto !important;
  float: none;
  display:block !important;
  margin:5px 0 ;
  }
  #comment_details div {padding-left:0;}
  textarea {width:98% !important;}
  #subscribeByEmail form {margin: 0;}
  #subscribeByXML p {padding-left:0 !important;float:none !important;}
  #nonmember_details input,#ff_username,#ff_password,#ff_name,#ff_email {width: 98%;}
  h1,#title {font-size: 24px;line-height: 24px;}
  #blognav_map {
    width: 300px;
  }
  #mapInnertp1,#maptp1 {
    width: 300px !important;
    height: 200px !important;
    }
}